/* CSS Document */
#sb-info {overflow:visible;}
#sb-nav-previous {background: url(images/arrow-left-b.png) 0 0 no-repeat !important;position:absolute !important;left:-36px;top:-150px;width:36px !important;height:68px !important;margin-left:0px !important;}
#sb-nav-next {background: url(images/arrow-right-b.png) 0 0 no-repeat !important;position:absolute !important;right:-36px;top:-150px;width:36px !important;height:68px !important;margin-left:0px !important;}